about summary refs log tree commit diff
path: root/bundles/containers/files/etc/periodic/15min/podman-healthcheck
diff options
context:
space:
mode:
Diffstat (limited to 'bundles/containers/files/etc/periodic/15min/podman-healthcheck')
-rwxr-xr-xbundles/containers/files/etc/periodic/15min/podman-healthcheck4
1 files changed, 4 insertions, 0 deletions
diff --git a/bundles/containers/files/etc/periodic/15min/podman-healthcheck b/bundles/containers/files/etc/periodic/15min/podman-healthcheck
new file mode 100755
index 0000000..7aa6d41
--- /dev/null
+++ b/bundles/containers/files/etc/periodic/15min/podman-healthcheck
@@ -0,0 +1,4 @@
+#!/bin/sh
+set -eu
+/bin/podman-healthcheck >/dev/null 2>&1
+exit 0